Autopatcher.exe version confusion

Requests for help go in here.
User avatar
pcbugfixer
Posts: 6
Joined: Wed Jan 07, 2015 11:46 pm
Location: On Planet Earth, micrated from Venus

Autopatcher.exe version confusion

Postby pcbugfixer » Wed Oct 26, 2016 10:35 pm

G'day Folks,

A couple of days ago when updating Autopatcher it installed version 6.2.0.10 (23/10/2016)
To day 27/10/2016 it now shows version 6.2.09.1 which obviously is a previous version to 6.2.0.10
- or is it ?

Which version is correct please ?

Regards
pcbugfixer :twisted:
If you object to my “Candour”, read another post !
"BENE DICTUM, BENEDICTE !"

My PC and Network Specifications One of my Web Hosting Site

User avatar
Whatacrock
Release Maintainer
Release Maintainer
Posts: 1967
Joined: Mon Oct 28, 2013 10:47 am
Location: Australia
Contact:

Re: Autopatcher.exe version confusion

Postby Whatacrock » Wed Oct 26, 2016 10:49 pm

This was probably my fault, forgot to download the releases listing before updating with my uploads.

My apologies to you and of course TheAPGuy :oops: :oops: :oops:

Correct version is 6.2.10
"Now if you Sons of B*@ches got anything else to say, NOW'S THE F@#%ING TIME!!"

User avatar
TheAPGuy
Site Admin
Site Admin
Posts: 966
Joined: Sun Oct 27, 2013 12:38 am
Location: California
Contact:

Re: Autopatcher.exe version confusion

Postby TheAPGuy » Thu Oct 27, 2016 3:17 am

I will hold off on updating the list back to 6.2.10. Today sometime? WAC will approve the new version we have been testing. Fixes access denied errors from installing or downloading.


Return to “Help”

Who is online

Users browsing this forum: No registered users and 1 guest